Comment installer Virtuemart 2 avec Joomla 3 ?

En testant plusieurs templates Joomla 3 je me suis aperçu que certains comportaient des fichiers pour être compatible avec Virtuemart. Or Virtuemart 2.6.6 (dernière version publiée lors de la mise en ligne de ce billet) ne peut être installé qu’avec une version 2.5 de Joomla. J’ai trouvé ça un peut étrange pour un composant majeur […]